:root {
  --table-border: #999;
  --color-menu-principal: #b3b3b3;
  --color-toggle: #444444;
  --white: #fff;
  --black: #000;
  --contacto: rgb(117, 116, 116);
  --color-agetic: #430013;
  --color-accesibilidad: #45317c;
  --color-accesibilidad-opciones: #5c40a7;
  --color-titulo-principal-uno: #757575;
  --color-titulo-principal-dos: #6d6c6c;
  --color-font-family-lemon: "Lemon";
}

.background-image {
  min-height: calc(100vh - 80px);
  height: auto;
  background: var(--white) url("../images/fondoPrincipal.png") no-repeat center
    top;
  background-size: cover;
  background-position: center right;
  background-attachment: fixed;
}

.link-pdf::before {
  content: "";
  background: url("../images/pdf.svg") no-repeat;
  width: 35px;
  height: 35px;
  position: absolute;
  left: 10px;
}

.link-pdf {
  margin-left: 30px;
}

.tabs-flat .tabs-content {
  background: transparent !important;
}

.dropdown-toggle i {
  display: none;
}

.contenedor-contacto {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 9;
  bottom: 0;
  transition: all 0.5s;
  background: var(--white) url("../images/chacana.png") no-repeat;
  background-position: top right;
  background-size: 30%;
}

/*PAGINA CONTACTOS*/
.fullpage-contacts {
  background: url("../images/chacana.png") no-repeat;
  width: 100%;
  height: 100vh;
  background-position: right top;
  background-size: 30%;
}

.fullpage-contacts .entry-title {
  display: none;
}

.red-facebook {
  background: url("../images/facebook.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.red-twitter {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/twitter.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.red-youtube {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/youtube.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.red-correo {
  text-decoration: none;
  background: url("../images/mail.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.red-audio {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/audio.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

.red-whatsapp {
  text-decoration: none;
  margin-left: 5px;
  background: url("../images/whatsapp.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: contain;
  cursor: pointer;
}

/*ACCESIBILIDAD*/

.accesibilidad .icon-person {
  background: var(--color-accesibilidad);
  width: 40px;
  height: 40px;
  cursor: pointer;
  background: url("../images/accesibilidad.png") no-repeat;
  background-position: center;
  background-size: contain;
}

.accesibilidad .icon-accesibilidad .options {
  padding-top: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  background: var(--white);
  transition: all 0.3s ease-in;
  color: var(--black);
}

.accesibilidad .icon-accesibilidad {
  color: var(--white);
}

.accesibilidad .icon-accesibilidad .options .titulo {
  font-weight: 600;
  font-size: 1.7rem;
  margin-bottom: 7px;
}

.accesibilidad .icon-accesibilidad .options ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}

.accesibilidad .icon-accesibilidad .options ul li {
  cursor: pointer;
  font-size: 1.7rem;
  user-select: none;
}

.accesibilidad .icon-accesibilidad .options ul li button {
  background: transparent;
}

#icon-contacto {
  font-size: 5em;
  position: absolute;
  top: -50px;
  z-index: 700;
  cursor: pointer;
  color: var(--color-toggle);
}

.entry-singular .entry-content p {
  margin-bottom: 0px !important;
}

.leaflet-top,
.leaflet-bottom {
  z-index: 400px !important;
}

.leaflet-container {
  z-index: 9 !important;
}

.img-responsive-category {
  width: 50%;
  max-width: 50%;
  object-fit: contain;
}

.entry-title {
  margin-top: 50px !important;
}

#blog-feed .entry-title {
  margin-top: 5px !important;
}

.entry-thumb {
  text-align: center;
}

.pagination {
  background: none !important;
}

.entry-content {
  background: transparent !important;
}

.category-listado-noticias {
  background: transparent !important;
}

@media (min-width: 1px) and (max-width: 767px) {
  .header--section {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: var(--white);
    z-index: 1000;
  }

  .page-footer div {
    padding: 0;
    margin: 0;
    height: 60px;
  }

  .dropdown-menu {
    min-width: 200px !important;
    width: 200px !important;
  }

  #main-menu-agetic {
    margin-left: 0px;
    margin-right: 0px;
  }

  .icon-bar {
    width: 70px;
    position: fixed;
    bottom: 20px;
    right: 10px;
    margin-top: 15px;
    z-index: 9;
  }

  .open > .dropdown-menu {
    left: 0;
    position: fixed;
    top: 104px;
    width: 100% !important;
  }

  .frontpage-banner-right {
    position: relative;
    border-left: 3px solid;
    border-image-source: linear-gradient(
      to bottom,
      red 0% 33%,
      yellow 33% 67%,
      green 67% 100%
    );
    border-image-slice: 1;
  }

  .contacto-footer {
    height: 60px;
    border-right: 1px solid var(--color-menu-principal);
    font-size: 1.5rem;
    font-weight: 600;
    cursor: pointer;
    user-select: none;
    margin-top: 10px !important;
  }

  .header--section .top {
    height: 70px;
    max-height: 70px;
  }

  .header--section .logo {
    width: 50%;
    min-width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    max-height: 78px !important;
    border-right: 2px solid var(--color-menu-principal);
  }

  .page-logo {
    background: transparent url("../images/logoAgetic.png") no-repeat center;
    border-radius: 0;
    background-size: 75%;
    width: 160px;
    height: 110px !important;
  }

  .header--section .bottom {
    height: 5px;
    max-height: 5px;
  }

  .header--section .contactanos {
    width: 50%;
    min-width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
  }

  .header--section .contactanos .page-contacto {
    display: inline-block;
    background: transparent url("../images/callCenter.png") no-repeat center;
    border-radius: 0;
    background-size: 90%;
    height: 100px;
    width: 240px;
  }

  .header--section .menu-principal {
    display: none;
  }

  .search-input-main {
    position: fixed;
    top: 108px;
    right: 44px;
    left: 10px;
  }

  .search-main {
    width: 100%;
    margin-bottom: 10px;
  }

  .search-main-button {
    margin-bottom: 10px;
  }

  .accesibilidad {
    position: fixed;
    top: 104px;
    right: 0;
    z-index: 9;
  }

  .main-frontpage {
    position: absolute;
    width: 100%;
    left: 0;
    background: var(--white) url("../images/fondoPrincipal.png") no-repeat
      center top;
    background-size: cover;
    background-position: center right;
    background-attachment: fixed;
    bottom: 0;
    top: 100px;
  }

  .page {
    width: 100%;
    margin: auto;
  }

  .sidenav {
    margin-bottom: -10px;
  }

  .sidenav ul {
    margin-left: 0;
    padding-left: 0;
  }

  .sidenav .sidebar-menu {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: center;
    list-style: none;
  }

  .sidenav .sidebar-menu li {
    flex-grow: 1;
  }

  .sidenav a {
    text-decoration: none;
    color: #fff;
    display: block;
    transition: 0.3s;
    margin: auto;
    text-align: center;
  }

  .sidenav a i {
    display: none;
  }

  .sidenav a:hover {
    color: #f1f1f1;
  }

  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 36px;
    margin-left: 50px;
  }

  .sidenav .menu-item a {
    font-size: 13px !important;
  }

  .page-content {
    position: absolute;
    width: 90%;
    margin: auto;
    left: 10px;
    right: 10px;
    top: 100px;
  }

  .frontpage-banner-right {
    margin-left: -15px;
  }

  .frontpage-banner-right .titulo-principal-arriba {
    font-size: 12px;
    text-transform: uppercase;
    color: var(--color-titulo-principal-uno);
    font-weight: 500;
    line-height: 15px;
    user-select: none;
    padding-left: 10px;
    text-align: left;
    margin-top: -5px;
  }

  .frontpage-banner-right .titulo-principal-medio {
    font-size: 38px;
    text-transform: uppercase;
    color: var(--color-titulo-principal-dos);
    font-weight: 600;
    user-select: none;
    padding-top: 10px;
    margin-left: -2px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-family: var(--color-font-family-lemon);
  }

  .frontpage-banner-right .titulo-principal-abajo {
    font-size: 70px;
    text-transform: uppercase;
    color: var(--color-titulo-principal-dos);
    font-weight: 600;
    user-select: none;
    letter-spacing: 2px;
    padding-top: 7px;
    line-height: 42px;
    margin-left: 1px;
    padding-bottom: 10px;
    padding-left: 5px;
    font-family: var(--color-font-family-lemon);
  }

  .bolivia-servicio {
    display: none;
  }

  .wrapper {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    height: calc(100vh - 250px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .social-mobile {
    display: none;
  }

  .detalles-contacto {
    margin-top: -50px;
    color: var(--contacto);
    margin-left: 10px;
    user-select: none;
  }

  .detalles-contacto .titulo {
    font-size: 2rem;
    padding-bottom: 5px;
  }

  .detalles-contacto .sitio {
    font-size: 2rem;
    font-weight: 600;
    padding-bottom: 5px;
  }

  .detalles-contacto .titulo-secciones {
    font-size: 2rem;
    font-weight: 300;
    padding-bottom: 5px;
  }

  .detalles-contacto .redes-sociales {
    padding-top: 10px;
    padding-bottom: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }

  .fondo-titulo-seccion {
    background: #430013;
    color: white !important;
    width: 100%;
    border-radius: 10px;
    padding: 10px;
    font-weight: 600;
    font-size: 1.5rem;
    margin-top: 15px;
  }
}

@media (min-width: 768px) {
  .sidenav {
    display: none;
  }

  .page-content {
    margin-top: 60px;
  }

  .search-main {
    width: 350px;
  }

  .page-footer div {
    padding: 0;
    margin: 0;
  }

  .icon-bar {
    width: 70px;
    position: fixed;
    bottom: 100px;
    right: 20px;
    margin-top: 15px;
    z-index: 9;
  }

  #main-menu-agetic {
    margin-left: -15px;
    margin-right: -15px;
  }

  .contacto-footer {
    height: 60px;
    border-right: 1px solid var(--color-menu-principal);
    font-size: 2rem;
    font-weight: 600;
    cursor: pointer;
    user-select: none;
  }

  .frontpage-banner-right {
    position: relative;
    border-left: 10px solid;
    border-image-source: linear-gradient(
      to bottom,
      red 0% 33%,
      yellow 33% 67%,
      green 67% 100%
    );
    border-image-slice: 1;
  }

  .search-input-main {
    position: fixed;
    top: 130px;
    right: 60px;
  }

  .header--section {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: var(--white);
    z-index: 1000;
  }

  .header--section .top {
    height: 112px;
    max-height: 112px;
  }

  .header--section .bottom {
    height: 5px;
    max-height: 5px;
  }

  .wrapper {
    margin: 0 auto;
    width: 90%;
    max-width: 1460px;
    margin-top: 20px;
  }

  .header--section .logo {
    height: 112px;
    max-height: 112px;
    min-width: 270px;
    max-width: 270px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-right: 2px solid var(--color-menu-principal);
  }

  .main-frontpage {
    position: absolute;
    height: calc(100vh - 117px - 80px);
    top: 117px;
    width: 100%;
    background: var(--white) url("../images/fondoPrincipal.png") no-repeat
      center top;
    background-size: cover;
    background-position: center right;
    background-attachment: fixed;
  }

  .detalles-contacto {
    margin-top: -50px;
    color: var(--contacto);
    margin-left: 70px;
    user-select: none;
  }

  .detalles-contacto .titulo {
    font-size: 3.2rem;
    padding-bottom: 20px;
  }

  .detalles-contacto .sitio {
    font-size: 2.9rem;
    font-weight: 600;
    padding-bottom: 20px;
  }

  .detalles-contacto .titulo-secciones {
    font-size: 2.8rem;
    font-weight: 300;
    padding-bottom: 10px;
  }

  .detalles-contacto .redes-sociales {
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }

  .page-logo {
    background: transparent url("../images/logoAgetic.png") no-repeat center;
    border-radius: 0;
    background-size: 100%;
    width: 160px;
    height: 100px;
  }

  .header--section .menu-principal {
    flex-grow: 3;
  }

  .frontpage-banner-right .titulo-principal-arriba {
    font-size: 2.2em;
    text-transform: uppercase;
    color: var(--color-titulo-principal-uno);
    line-height: 35px;
    font-weight: 500;
    letter-spacing: -2px;
    user-select: none;
    width: 675px;
    padding-left: 10px;
  }

  .frontpage-banner-right .titulo-principal-medio {
    font-size: 5.7em;
    text-transform: uppercase;
    color: var(--color-titulo-principal-dos);
    line-height: 75px;
    font-weight: 600;
    user-select: none;
    width: 675px;
    margin-left: -3px;
    padding-left: 10px;
    font-family: var(--color-font-family-lemon);
  }

  .frontpage-banner-right .titulo-principal-abajo {
    font-size: 11.4em;
    text-transform: uppercase;
    color: var(--color-titulo-principal-dos);
    line-height: 145px;
    font-weight: 600;
    user-select: none;
    width: 675px;
    margin-left: -3px;
    padding-left: 5px;
    font-family: var(--color-font-family-lemon);
  }

  .header--section .contactanos {
    flex-grow: 3;
    height: 112px;
    max-height: 112px;
    min-width: 270px;
    max-width: 270px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-left: 2px solid var(--color-menu-principal);
  }

  .accesibilidad {
    position: fixed;
    top: 116px;
    right: 0;
    z-index: 9;
  }

  .fondo-titulo-seccion {
    background: #430013;
    color: white !important;
    width: 100%;
    border-radius: 10px;
    padding: 10px;
    font-weight: 600;
    font-size: 2.2rem;
  }
}
